## gvfs 1.28.1

=== debian/changelog ===
gvfs (1.28.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable (LP: #1570251). Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.
    - Add B/R for gvfs-backends-goa that we unsplit.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Apr 2016 18:24:54 +0100

gvfs (1.28.1-1) unstable; urgency=medium

  * New upstream release.
    + udisks2: Abort mount operation if volume is unlocked
    + udisks2: Lock unlocked volumes on eject/stop
    + trash: Check modification time to avoid rereading
    + trash: Rescan trash dirs before operations with files

 -- Iain Lane <laney@debian.org>  Thu, 14 Apr 2016 16:51:21 +0100

gvfs (1.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Track stable releases again.
  * Drop Recommends on policykit-1-gnome. The udisks2 package already
    recommends policykit-1, and the PolicyKit authentication agent (the GUI
    bits) should be pulled in by the individual desktop environments. Some,
    like GNOME 3, already have this functionality builtin.
  * Bump Standards-Version to 3.9.7.
  * Drop gvfs-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from gvfs-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 15:56:01 +0200

gvfs (1.27.92-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.
    - Add B/R for gvfs-backends-goa that we unsplit.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 18 Mar 2016 11:49:03 +0000

gvfs (1.27.92-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 20:36:04 +0100

gvfs (1.27.90-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <laney@debian.org>  Tue, 16 Feb 2016 11:19:40 +0000

gvfs (1.27.90-1) experimental; urgency=medium

  * New upstream release
    + udisks2: Avoid crashes during unmount
    + ftp: Fix cache invalidation after writing
    + network: Fix crashes when mount failed
    + mtp: Allow reading on more devices
  * debian/control{,.in}: Build-Depend on systemd to get the path for user
    unit files.
  * debian/rules: Build with --fail-missing and exclude some files which we
    don't install.

 -- Iain Lane <laney@debian.org>  Tue, 16 Feb 2016 10:47:20 +0000

gvfs (1.27.4-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Jan 2016 17:54:07 +0000

gvfs (1.27.4-1) experimental; urgency=medium

  * Test-Dep on apache2-dev instead of apache2-prefork-dev - the latter was a
    Provides which has gone away.
  * New upstream release.
    + dns-sd: Add support for nfs shares
    + Do not print anything from daemons unless debug mode is enabled
    + Several other logging improvements

 -- Iain Lane <laney@debian.org>  Tue, 26 Jan 2016 17:49:28 +0000

gvfs (1.27.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.
    - Test-Dep on apache2-dev instead of apache2-prefork-dev - the latter was
      a Provides which has gone away.
  * Drop gvfs-backends-goa split - it's not really necessary any more, and we
    have libgoa on our images anyway.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Jan 2016 13:25:20 +0000

gvfs (1.27.3-1) experimental; urgency=medium

  * New upstrem development release.
    + sftp: Fail cancelled jobs
    + metadata: Avoid endless recursion when copying meta files
    + mtp: Use phone icon for MTP devices
    + udisks2: Do not show notification if unmount failed
    + completion: Allow bash completion for gvfs-mount
    + http: Return error if seek was not successful
    + sftp: Handle "Too many authentication failures" error
  * debian/watch: Also find unstable versions

 -- Iain Lane <laney@debian.org>  Mon, 04 Jan 2016 17:23:24 +0000

gvfs (1.26.2-1ubuntu1) xenial; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.
  * Move gvfs-backends-goa file installation to a dh-exec .install file, like
    the rest of gvfs now.
  * Drop obsolete B/R/C from pre-trusty
  * Simplify the package relationships from -backends-goa to not duplicate
    those from gvfs-backends, which it depends on.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 24 Nov 2015 11:51:48 +0000

gvfs (1.26.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:18:50 +0100

gvfs (1.26.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Oct 2015 16:24:27 +0200

gvfs (1.26.1-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Enable Google Drive support (Closes: #801094)
    - bump build-dependency on libgoa-1.0-dev to >= 3.17.1
    - add build-dependency on libgdata-dev >= 0.17.3

