## gvfs 1.28.2

=== debian/changelog ===
gvfs (1.28.2-1ubuntu1~16.04.3) xenial-security; urgency=medium

  * SECURITY UPDATE: incorrect D-Bus server socket restrictions
    - debian/patches/CVE-2019-12795-1.patch: check that the connecting
      client is the same user in daemon/gvfsdaemon.c.
    - debian/patches/CVE-2019-12795-2.patch: only accept EXTERNAL
      authentication in daemon/gvfsdaemon.c.
    - CVE-2019-12795

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Jul 2019 09:06:22 -0400

gvfs (1.28.2-1ubuntu1~16.04.2) xenial; urgency=high

  * Greatly improve file manager performance and fix Nautilus crash by
    backporting four patches (debian/patches/lp1133477-*) from upstream
    (LP: #1133477).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2017 23:40:48 -0500

gvfs (1.28.2-1ubuntu1~16.04.1) xenial; urgency=low

  * Merge from Debian unstable to 16.04 as a stable update (LP: #1581577).
    Remaining changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 13 May 2016 16:23:01 +0100

gvfs (1.28.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Drop lintian overrides as they are no longer needed. With recent versions
    of lintian dh-exec >= 0.13 features are detected properly and binaries
    are allowed to use "/usr/lib/$srcpkg/" in RPATHs.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 19:49:52 +0200
