=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
DEB_DH_INSTALL_ARGS := --fail-missing -X.la -X.h

DEB_DH_STRIP_ARGS := --dbgsym-migration='gvfs-dbg (<< 1.28.0-1~)'
DEB_DH_MAKESHLIBS_ARGS_ALL := --no-act

DEB_CONFIGURE_EXTRA_FLAGS += \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--libexecdir=/usr/lib/gvfs \
	--disable-hal
