## gvfs 1.30.4

=== debian/changelog ===
gvfs (1.30.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Mar 2017 01:32:39 +0200

gvfs (1.30.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Dec 2016 03:24:22 +0100

gvfs (1.30.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/patches/02_polkit_sudo_group.patch: Use sudo group instead of the
    wheel one, the later doesn't exist on debian (Closes: #843629)
  * Move the policykit rules file to the examples directory, for now we
    don't want the user to be able to modify files owned by root without
    entering any password even if they are part of the "sudo" group.

  [ Michael Biebl ]
  * Explicitly remove .h header files instead of using dh_install -X.h. This
    avoids not installing required files which are not header files but
    contain .h anywhere in the filename.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Nov 2016 19:44:47 +0100

gvfs (1.30.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable NFS backend (Closes: #812590)
  * debian/control.in: Enable all hardening flags
  * debian/patches/disable-polkit-rules-no-admin.patch: Do not install polkit
    rules when the admin backend is disabled, should fix FTBFS on !linux

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Nov 2016 13:23:19 +0100

gvfs (1.30.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Oct 2016 16:15:05 +0200

gvfs (1.30.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/gvfs-bin.preinst and debian/gvfs-bin.maintscript. The cleanup
    of the obsolete conffiles is from before wheezy.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:14:20 +0200

gvfs (1.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop lingering autotools-dev build-dependency.
  * debian/rules: remove '*.la' to avoid them showing up in list-missing.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:09:18 +0200

gvfs (1.29.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 16:40:18 +0200

gvfs (1.29.91-1) unstable; urgency=low

  * New upstream beta release.
  * Convert from cdbs -> dh
  * Explicitly disable admin backend on non-linux as apparently configure
    checks aren't detailed enough to auto-disable it.
  * Skip running testsuite (as enabled by dh conversion)
    - it's better to run those tests with machine isolation as already
      done by the autopkgtests.
  * Add debian/docs shipping AUTHORS NEWS

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 18:26:00 +0200

gvfs (1.29.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libglib2.0-dev to >= 2.49.3
    - drop intltool (>= 0.35.0), no longer used.
    - add libpolkit-gobject-1-dev, for building the new admin backend.
  * Add build-dependency on libcap-dev [linux-any] as needed by admin backend.
  * debian/gvfs-backends.install: ship new admin backend files on linux-any
    - also (partially) wrap-and-sort while at it.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Aug 2016 17:34:27 +0200

gvfs (1.28.3-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Fix build on hurd. Thanks to Andreas Beckmann for the patch.
    Closes: #815351.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libimobiledevice to >= 1.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Aug 2016 16:56:01 +0200
