=== debian/control ===
--- 
+++ 
@@ -5,20 +5,16 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.20160114),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-exec (>= 0.13),
-               autotools-dev,
-               cdbs (>= 0.4.93),
-               dh-autoreconf,
                gnome-pkg-tools (>= 0.7),
                pkg-config,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.45.7),
+               libcap-dev [linux-any],
+               libglib2.0-dev (>= 2.49.3),
                libdbus-1-dev,
-               intltool (>= 0.35.0),
                openssh-client,
                libsoup2.4-dev (>= 2.42.0),
                libxml2-dev,
@@ -34,18 +30,21 @@
                libexpat1-dev,
                libgphoto2-dev (>= 2.5.0),
                libsecret-1-dev,
+               libbluray-dev,
                libmtp-dev (>= 1.1.6),
-               libsmbclient-dev (>= 3.4.0),
+               libpolkit-gobject-1-dev,
+               libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libarchive-dev,
                libgcrypt20-dev (>= 1.2.2),
                libltdl-dev,
-               libimobiledevice-dev (>= 1.1.5) [!hurd-any],
+               libimobiledevice-dev (>= 1.2) [!hurd-any],
                libplist-dev,
                libudisks2-dev (>= 1.97) [linux-any],
                libsystemd-dev [linux-any],
                systemd (>= 206) [linux-any],
                libgcr-3-dev,
-               libgtk-3-dev
+               libgtk-3-dev,
+               libnfs-dev (>= 1.9.7)
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/gvfs
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gvfs
@@ -153,8 +152,6 @@
          gvfs-libs (= ${binary:Version}),
          gvfs-common (= ${source:Version}),
          psmisc
-Breaks: gvfs-backends-goa (<< 1.27.3)
-Replaces: gvfs-backends-goa (<< 1.27.3)
 Recommends: gnome-keyring
 Suggests: bluez-obexd, samba-common
 Description: userspace virtual filesystem - backends
