## gvfs 1.34.1

=== debian/changelog ===
gvfs (1.34.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - debian/control.in, debian/gvfs-backends.install:
      + Don't enable NFS backend, libnfs is in universe
      + Drop libbluray-dev build dependency, it is in universe.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 21:34:14 -0400

gvfs (1.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop programs-Fix-bashism-in-gvfs-wrapper-script.patch:
    Applied in new release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 21:21:13 -0400

gvfs (1.34.0-3) unstable; urgency=medium

  * Fix bashism in gvfs-* wrapper script. (Closes: #877068)

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Sep 2017 14:24:21 +0200

gvfs (1.34.0-2) unstable; urgency=medium

  * debian/gvfs-bin.install: Don't try to install bash-completion
    files dropped in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 27 Sep 2017 13:39:41 -0400

gvfs (1.34.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on libgtk-3-dev
    - Bump minimum libgdata-dev to 0.17.9
    - Have gvfs-bin depend on libglib2.0-bin because the gvfs utilities
      have been deprecated in favor of 'gio' in this release
  * Refresh 04_hurd_path_max.patch
  * Drop disable-polkit-rules-no-admin.patch: Applied in new release
  * Bump Standards-Version to 4.1.0

  [ Laurent Bigonville ]
  * Move org.gtk.vfs.file-operations.rules back to the polkit rules directory,
    the behaviour looks more sane now and a password is asked everytime a file
    owned by root is opened.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 27 Sep 2017 12:41:02 -0400

gvfs (1.34.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 15:27:10 -0400

gvfs (1.33.91-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libgdata-dev to 0.17.9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 16:10:36 -0400

gvfs (1.33.90-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1633162)
  * debian/control.in:
    - Drop obsolete Build-Depends on libgtk-3-dev
  * Drop disable-polkit-rules-no-admin.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Aug 2017 10:25:38 -0400

gvfs (1.32.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Have gvfs-bin depend on libglib2.0-bin because the gvfs utilities
    have been deprecated in favor of 'gio' in this release
  * Refresh 04_hurd_path_max.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Apr 2017 12:07:35 -0400

gvfs (1.30.4-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Mar 2017 17:26:26 -0400

gvfs (1.30.3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - debian/control.in, debian/gvfs-backends.install:
      + Don't enable NFS backend, libnfs is in universe
      + Drop libbluray-dev build dependency, it is in universe.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2016 22:24:58 -0500
