=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
@@ -26,11 +27,11 @@
                libcdio-paranoia-dev (>= 0.78.2),
                libbluetooth-dev (>= 4.0) [linux-any],
                libgoa-1.0-dev (>= 3.17.1),
-               libgdata-dev (>= 0.17.3),
+               libgdata-dev (>= 0.17.9),
                libexpat1-dev,
                libgphoto2-dev (>= 2.5.0),
                libsecret-1-dev,
-               libbluray-dev,
+#               libbluray-dev,
                libmtp-dev (>= 1.1.6),
                libpolkit-gobject-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
@@ -43,9 +44,8 @@
                libsystemd-dev [linux-any],
                systemd (>= 206) [linux-any],
                libgcr-3-dev,
-               libgtk-3-dev,
-               libnfs-dev (>= 1.9.7)
-Standards-Version: 3.9.8
+#               libnfs-dev (>= 1.9.7)
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Projects/gvfs
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gvfs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gvfs/
@@ -170,7 +170,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gvfs-common (= ${source:Version})
+         gvfs-common (= ${source:Version}),
+         libglib2.0-bin
 Suggests: gvfs
 Description: userspace virtual filesystem - binaries
  gvfs is a userspace virtual filesystem where mounts run as separate
