## gvfs 1.36.1

=== debian/changelog ===
gvfs (1.36.1-0ubuntu1.3.3) bionic-security; urgency=medium

  * SECURITY UPDATE: file ownership mishandling
    - debian/patches/CVE-2019-12447-1.patch: allow changing file owner in
      daemon/gvfsbackendadmin.c.
    - debian/patches/CVE-2019-12447-2.patch: use fsuid to ensure correct
      file ownership in daemon/gvfsbackendadmin.c.
    - CVE-2019-12447
  * SECURITY UPDATE: race conditions in admin backend
    - debian/patches/CVE-2019-12448.patch: add query_info_on_read/write
      functionality in daemon/gvfsbackendadmin.c.
    - CVE-2019-12448
  * SECURITY UPDATE: user and group ownership mishandling during move
    - debian/patches/CVE-2019-12449.patch: ensure correct ownership when
      moving to file:// uri in daemon/gvfsbackendadmin.c.
    - CVE-2019-12449
  * SECURITY UPDATE: incorrect D-Bus server socket restrictions
    - debian/patches/CVE-2019-12795-1.patch: check that the connecting
      client is the same user in daemon/gvfsdaemon.c.
    - debian/patches/CVE-2019-12795-2.patch: only accept EXTERNAL
      authentication in daemon/gvfsdaemon.c.
    - CVE-2019-12795

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Jul 2019 09:04:54 -0400

gvfs (1.36.1-0ubuntu1.3.2) bionic; urgency=medium

  * No change rebuild to pick up the current samba version.
    The patch git_smb_nt1.patch added to fix smb browsing requires a new
    libsmb api to work and that's checked for at build time (lp: #1778322)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 May 2019 10:48:17 +0200

gvfs (1.36.1-0ubuntu1.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Incorrect authorization
    - debian/patches/CVE-2019-3827.patch: fix in
      daemon/gvfsbackendadmin.c.
    - CVE-2019-3827

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 12 Feb 2019 09:40:15 -0300

gvfs (1.36.1-0ubuntu1.2) bionic; urgency=medium

  * debian/patches/git_smb_writing.patch:
    - Use O_RDWR to fix fstat when writing (lp: #1803158)
  * debian/patches/git_invalid_autorun.patch:
    - common: Prevent crashes on invalid autorun file (lp: #1798725)
  * debian/patches/git_channel_lock.patch:
    - daemon: Prevent deadlock and invalid read when closing channels 
      (lp: #1630905)
  * debian/patches/git_dav_lockups.patch:
    - workaround libsoup limitation to prevent dav lockups (lp: #1792878)
  * debian/patches/git_smb_nt1.patch:
    - smbbrowse: Force NT1 protocol version for workgroup support
      (lp: #1778322)
  * debian/patches/git_smb_directory.patch:
    - smb: Add workaround to fix removal of non-empty dir (lp: #1803190)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 17:09:03 +0100

gvfs (1.36.1-0ubuntu1.1) bionic; urgency=medium

  * d/patches/0010-add-missing-source-tag.patch:
    - Backport upstream patch for udisks2 to fix detection
      of an ejected USB device (LP: #1762595) 

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 24 Jun 2018 08:08:52 -0400

gvfs (1.36.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 17:02:05 -0400

gvfs (1.36.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining change:
    - Don't build the NFS backend since the required library is in universe.
      See bug 1746598.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 19 Mar 2018 16:33:17 +0000

gvfs (1.36.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream translation release
  * debian/patches/0009-gvfs-test-Increase-timeout-to-10s.patch: Backport
    patch from upstream #794487 to increase test timeouts, hopefully to reduce
    flakiness.

  [ Sebastien Bacher ]
  * debian/patches/0008-Skip-the-umockdev-test.patch:
    - the umockdev ioctl emulation is currently buggy, skip the gphoto
      integration test that would need record update

 -- Iain Lane <laney@debian.org>  Mon, 19 Mar 2018 16:10:38 +0000

gvfs (1.35.91-1ubuntu3) UNRELEASED; urgency=medium

  * debian/gbp.conf, debian/control{,.in}: Update for Ubuntu

 -- Iain Lane <laney@debian.org>  Fri, 09 Mar 2018 09:15:49 +0000

gvfs (1.35.91-1ubuntu2) bionic; urgency=medium

  * debian/patches/ubuntu_umockdev_ignore.patch:
    - the umockdev ioctl emulation is currently buggy, skip the gphoto
      integration test that would need record update

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Mar 2018 15:31:07 +0100

gvfs (1.35.91-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Don't build the NFS backend since the required library is in universe.
      See bug 1746598.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Feb 2018 16:56:37 -0500

gvfs (1.35.91-1) experimental; urgency=medium

  * New upstream development release
  * Drop no longer needed Files-Excluded
  * Add workaround for Ubuntu translations issue
  * Drop 0008-test-Make-etc-init-optional.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Feb 2018 16:54:17 -0500

gvfs (1.35.90-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream development release
    - Fixes "MTP volume not removed after disconnecting" (Closes: #882353)
      (LP: #1739537)
  * debian/copyright: Use Files-Excluded to avoid non-free RFCs.
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop obsolete Build-Depends on libudev-dev
  * Build with meson
  * Don't build the Blu-ray backend on Ubuntu since the required library
    is in universe. See bug 1746629.
  * Cherry-pick 0008-test-Make-etc-init-optional.patch:
    - Fix tests when /etc/init/ doesn't exist (on minimal systems)

  [ Martin Pitt ]
  * Run autopkgtests through sudo starting as normal user, so that it can
    find a non-root user.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 10:23:43 -0500

gvfs (1.34.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

