=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gvfs
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11.1.3),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
                pkg-config,
@@ -16,10 +16,10 @@
                libcap-dev [linux-any],
                libglib2.0-dev (>= 2.49.3),
                libdbus-1-dev,
+               meson (>= 0.43),
                openssh-client,
                libsoup2.4-dev (>= 2.42.0),
                libxml2-dev,
-               libudev-dev (>= 0.138) [linux-any],
                libavahi-glib-dev (>= 0.6),
                libavahi-client-dev (>= 0.6),
                libfuse-dev [!hurd-any],
@@ -31,7 +31,7 @@
                libexpat1-dev,
                libgphoto2-dev (>= 2.5.0),
                libsecret-1-dev,
-#               libbluray-dev,
+               libbluray-dev,
                libmtp-dev (>= 1.1.6),
                libpolkit-gobject-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
@@ -44,11 +44,13 @@
                libsystemd-dev [linux-any],
                systemd (>= 206) [linux-any],
                libgcr-3-dev,
-#               libnfs-dev (>= 1.9.7)
-Standards-Version: 4.1.1
+               libnfs-dev (>= 1.9.7)
+Standards-Version: 4.1.4
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs/+git/gvfs/+ref/ubuntu/master
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gvfs
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gvfs/
 
 Package: gvfs
 Architecture: any
