=== debian/tests/control ===
Tests: integration
Depends: @, python-twisted-core, sudo, dbus-x11, samba, apache2, apache2-dev, umockdev (>= 0.2.9), python3-gi, gir1.2-umockdev-1.0
Restrictions: isolation-machine allow-stderr
