## gvfs 1.38.0

=== debian/changelog ===
gvfs (1.38.0-2ubuntu2) cosmic; urgency=medium

  * Cherry-pick patch submitted upstream to fix the tests. We're running them
    in the sandbox, and this case was broken.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Sep 2018 12:50:11 +0100

gvfs (1.38.0-2ubuntu1) cosmic; urgency=medium

  * Merge with Debian (LP: #1791693). Remaining change:
    - Don't build the NFS backend since the required library is in universe.
      See bug 1746598.
  * Remove gvfs-less.xml from the right package (Closes: #908576) (cherry-pick
    from debian/master)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 19 Sep 2018 13:06:10 +0100

gvfs (1.38.0-2) unstable; urgency=medium

  * Install manpages into gvfs-common, as they were previously

 -- Iain Lane <laney@debian.org>  Tue, 11 Sep 2018 12:42:51 +0100

gvfs (1.38.0-1) unstable; urgency=medium

  * New upstream translation release
  * Update gbp.conf to pkg-gnome's common file
  * Bump Standards-Version to 4.2.1 (no changes required)
  * Revert "d/watch: Watch for development versions"
  * Build manpages for the deprecated commands too

 -- Iain Lane <laney@debian.org>  Tue, 11 Sep 2018 11:40:16 +0100

gvfs (1.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * debian/docs: Don't install AUTHORS, no longer provided upstream
  * debian/docs: Install README.md
  * d/source/lintian-overrides: Remove, no longer needed
    (the Autotools build system has been removed)
  * Update Meson build-dependency to 0.46.0
  * Update GLib build-dependency to 2.57.2
  * Reinstate deprecated command-line tools via debian/extra/ for now
  * d/p/01_modules_dir.patch: Drop, no longer required
  * d/p/04_hurd_path_max.patch: Drop, no longer required
  * Build-depend on polkit 0.105-18~ for ITS rules
  * d/p/Remove-version-from-polkit-gobject-dependency.patch:
    Don't require polkit 0.114 for ITS rules since we have backported
    that feature
  * Normalize packaging with wrap-and-sort -ab
  * Standards-Version: 4.2.0
  * Deprecate the gvfs-bin package
  * Use /usr/share/dpkg/default.mk
  * Tell dpkg-shlibdeps about our private libraries

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Aug 2018 12:26:04 +0100

gvfs (1.36.2-1) unstable; urgency=medium

  * Team upload

  [ Rob McQueen ]
  * Add missing lsof dependency to fix UDisks2VolumeMonitor (!1)

  [ Simon McVittie ]
  * New upstream release
  * d/control.in: Remove trailing spaces
  * Refresh patch series
  * d/tests/control: Depend on dbus, not dbus-x11 (Closes: #835892)
  * tests: Depend on openssh-client, for ssh-keygen
  * tests: Depend on policykit-1, for pkcheck
  * tests: Depend on python3-dbus, for `import dbus`
  * Standards-Version: 4.1.5 (no changes required)
  * Set Rules-Requires-Root to no
  * Override Lintian warning for configure.ac. Now that this package
    builds with meson, Autotools bugs are harmless.

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jul 2018 20:50:24 +0100

gvfs (1.36.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Apr 2018 15:51:37 -0400

gvfs (1.36.1-0ubuntu3) cosmic; urgency=medium

  * d/patches/0010-add-missing-source-tag.patch:
    - Backport upstream patch for udisks2 to fix detection
      of an ejected USB device (LP: #1762595) 

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 24 Jun 2018 08:08:52 -0400

gvfs (1.36.1-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild for libcdio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2018 00:35:23 +0000
